The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

I need reinstall courier-**cp.rpm's and imap*rpm

Discussion in 'General Discussion' started by speckados, Oct 14, 2005.

  1. speckados

    speckados Well-Known Member

    Joined:
    May 21, 2003
    Messages:
    291
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Acequias :: Granada :: España
    cPanel Access Level:
    DataCenter Provider
    Twitter:
    After upgrade system of IMAP and POP dissapears.

    Any of rpm of new and problematic system of server IMAP, on server.

    Try to upcp --force on all versions of Cpanel don't reinstall this:
    Code:
    courier-authlib-0.57-6cp
    courier-imap-4.0.4-3cp
    courier-authlib-pipe-0.57-6cp
    courier-authlib-devel-0.57-6cp
    courier-imap-4.0.4-3cp
    
    How can donwload and install manually this .rpm's?

    Or backup to older system?
     
  2. speckados

    speckados Well-Known Member

    Joined:
    May 21, 2003
    Messages:
    291
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Acequias :: Granada :: España
    cPanel Access Level:
    DataCenter Provider
    Twitter:
  3. chirpy

    chirpy Well-Known Member

    Joined:
    Jun 15, 2002
    Messages:
    13,475
    Likes Received:
    20
    Trophy Points:
    38
    Location:
    Go on, have a guess
    You can simply run:

    /scripts/courierup --force
     
Loading...

Share This Page